<template>
	<div class="overview-wrap">
		<Discussion1 v-if="showSurvey ==='337'"></Discussion1>
		<Discussion2 v-else-if="showSurvey ==='232'"></Discussion2>
	</div>
</template>

<script setup>
import { ref, onMounted, computed } from "vue";
import Discussion1 from './337/index.vue'
import Discussion2 from './232/index.vue'
import { useRoute } from "vue-router";

const route = useRoute()
console.log('route',route.query.id)

const showSurvey = ref('')

onMounted(() => {
	showSurvey.value = route.query.id
})

</script>

<style lang="scss" scoped>
.overview-wrap {
	width: 100%;
	height: 100%;
}
</style>